*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Google Sans', Tahoma, Geneva, Verdana, sans-serif;
    display: grid;
    place-content: center;
    width: 100dvw;
}

header {
    width: 100%;
}

h1 {
    padding: 5% 0;
    font-size: 3rem;
}

form {
    display: flex;
    flex-direction: column;
}

input {
    padding: 2% 1%;
    font-size: x-large;
}

button {
    margin: 4% 0;
    padding: 2% 0;
    font-size: medium;
}

table {
    margin: 4% 0;
    width: 100%;
}

.status-ok {
    background-color: color-mix(in srgb, green, transparent 50%);
}

.status-redirect {
    background-color: color-mix(in srgb, orange, transparent 50%);
}

.status-bad-request {
    background-color: color-mix(in srgb, red, transparent 50%);
}

.status-server-error {
    background-color: color-mix(in srgb, purple, transparent 50%);
}